[Snort-users] Snort 1.9 --with-postgresql

Michael J. McCasland mjm at ...7530...
Sat Jan 18 11:34:04 EST 2003


If check the archives, you will see that you only need to copy the 
spo_database.c from CVS and put it into your 1.9 source. Re configure 
and make it. It works fine for me. I had the same problem. Another 
problem I have had recently is with psql version 1.3. The datetime 
function has change to 'timestamp with time zone' This is resolved if 
you modify the sql scripts or stick to 1.2.

-mike mccasland






More information about the Snort-users mailing list